/*
Site Name: Blue Sky Professional Development
Author: Astronaut Designs
Author URI: http://www.astronautdesigns.com/
*/

/* #### HTML5 reset #### */
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,address,cite,code,del,dfn,em,img,ins,q,small,strong,sub,sup,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{border:0;margin:0;padding:0;}article,aside,figure,figure img,figcaption,hgroup,footer,header,nav,section,video,object{display:block}a img{border:0}figure{position:relative}figure img{width:100%}
/**/

/* 960 grid system */
.container_12,.container_16{margin-left:auto;margin-right:auto;width:960px}.grid_1,.grid_2,.grid_3,.grid_4,.grid_5,.grid_6,.grid_7,.grid_8,.grid_9,.grid_10,.grid_11,.grid_12,.grid_13,.grid_14,.grid_15,.grid_16{display:inline;float:left;margin-left:10px;margin-right:10px}.push_1,.pull_1,.push_2,.pull_2,.push_3,.pull_3,.push_4,.pull_4,.push_5,.pull_5,.push_6,.pull_6,.push_7,.pull_7,.push_8,.pull_8,.push_9,.pull_9,.push_10,.pull_10,.push_11,.pull_11,.push_12,.pull_12,.push_13,.pull_13,.push_14,.pull_14,.push_15,.pull_15{position:relative}.container_12 .grid_3,.container_16 .grid_4{width:220px}.container_12 .grid_6,.container_16 .grid_8{width:460px}.container_12 .grid_9,.container_16 .grid_12{width:700px}.container_12 .grid_12,.container_16 .grid_16{width:940px}.alpha{margin-left:0}.omega{margin-right:0}.container_12 .grid_1{width:60px}.container_12 .grid_2{width:140px}.container_12 .grid_4{width:300px}.container_12 .grid_5{width:380px}.container_12 .grid_7{width:540px}.container_12 .grid_8{width:620px}.container_12 .grid_10{width:780px}.container_12 .grid_11{width:860px}.container_16 .grid_1{width:40px}.container_16 .grid_2{width:100px}.container_16 .grid_3{width:160px}.container_16 .grid_5{width:280px}.container_16 .grid_6{width:340px}.container_16 .grid_7{width:400px}.container_16 .grid_9{width:520px}.container_16 .grid_10{width:580px}.container_16 .grid_11{width:640px}.container_16 .grid_13{width:760px}.container_16 .grid_14{width:820px}.container_16 .grid_15{width:880px}.container_12 .prefix_3,.container_16 .prefix_4{padding-left:240px}.container_12 .prefix_6,.container_16 .prefix_8{padding-left:480px}.container_12 .prefix_9,.container_16 .prefix_12{padding-left:720px}.container_12 .prefix_1{padding-left:80px}.container_12 .prefix_2{padding-left:160px}.container_12 .prefix_4{padding-left:320px}.container_12 .prefix_5{padding-left:400px}.container_12 .prefix_7{padding-left:560px}.container_12 .prefix_8{padding-left:640px}.container_12 .prefix_10{padding-left:800px}.container_12 .prefix_11{padding-left:880px}.container_16 .prefix_1{padding-left:60px}.container_16 .prefix_2{padding-left:120px}.container_16 .prefix_3{padding-left:180px}.container_16 .prefix_5{padding-left:300px}.container_16 .prefix_6{padding-left:360px}.container_16 .prefix_7{padding-left:420px}.container_16 .prefix_9{padding-left:540px}.container_16 .prefix_10{padding-left:600px}.container_16 .prefix_11{padding-left:660px}.container_16 .prefix_13{padding-left:780px}.container_16 .prefix_14{padding-left:840px}.container_16 .prefix_15{padding-left:900px}.container_12 .suffix_3,.container_16 .suffix_4{padding-right:240px}.container_12 .suffix_6,.container_16 .suffix_8{padding-right:480px}.container_12 .suffix_9,.container_16 .suffix_12{padding-right:720px}.container_12 .suffix_1{padding-right:80px}.container_12 .suffix_2{padding-right:160px}.container_12 .suffix_4{padding-right:320px}.container_12 .suffix_5{padding-right:400px}.container_12 .suffix_7{padding-right:560px}.container_12 .suffix_8{padding-right:640px}.container_12 .suffix_10{padding-right:800px}.container_12 .suffix_11{padding-right:880px}.container_16 .suffix_1{padding-right:60px}.container_16 .suffix_2{padding-right:120px}.container_16 .suffix_3{padding-right:180px}.container_16 .suffix_5{padding-right:300px}.container_16 .suffix_6{padding-right:360px}.container_16 .suffix_7{padding-right:420px}.container_16 .suffix_9{padding-right:540px}.container_16 .suffix_10{padding-right:600px}.container_16 .suffix_11{padding-right:660px}.container_16 .suffix_13{padding-right:780px}.container_16 .suffix_14{padding-right:840px}.container_16 .suffix_15{padding-right:900px}.container_12 .push_3,.container_16 .push_4{left:240px}.container_12 .push_6,.container_16 .push_8{left:480px}.container_12 .push_9,.container_16 .push_12{left:720px}.container_12 .push_1{left:80px}.container_12 .push_2{left:160px}.container_12 .push_4{left:320px}.container_12 .push_5{left:400px}.container_12 .push_7{left:560px}.container_12 .push_8{left:640px}.container_12 .push_10{left:800px}.container_12 .push_11{left:880px}.container_16 .push_1{left:60px}.container_16 .push_2{left:120px}.container_16 .push_3{left:180px}.container_16 .push_5{left:300px}.container_16 .push_6{left:360px}.container_16 .push_7{left:420px}.container_16 .push_9{left:540px}.container_16 .push_10{left:600px}.container_16 .push_11{left:660px}.container_16 .push_13{left:780px}.container_16 .push_14{left:840px}.container_16 .push_15{left:900px}.container_12 .pull_3,.container_16 .pull_4{left:-240px}.container_12 .pull_6,.container_16 .pull_8{left:-480px}.container_12 .pull_9,.container_16 .pull_12{left:-720px}.container_12 .pull_1{left:-80px}.container_12 .pull_2{left:-160px}.container_12 .pull_4{left:-320px}.container_12 .pull_5{left:-400px}.container_12 .pull_7{left:-560px}.container_12 .pull_8{left:-640px}.container_12 .pull_10{left:-800px}.container_12 .pull_11{left:-880px}.container_16 .pull_1{left:-60px}.container_16 .pull_2{left:-120px}.container_16 .pull_3{left:-180px}.container_16 .pull_5{left:-300px}.container_16 .pull_6{left:-360px}.container_16 .pull_7{left:-420px}.container_16 .pull_9{left:-540px}.container_16 .pull_10{left:-600px}.container_16 .pull_11{left:-660px}.container_16 .pull_13{left:-780px}.container_16 .pull_14{left:-840px}.container_16 .pull_15{left:-900px}

/* ###################
	Global Styles
################### */

html { overflow: -moz-scrollbars-vertical; overflow-y: scroll; }

body {
	color: #222;
	background: #7ba0e7 url('images/bg.jpg') 50% -206px fixed repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 12px;
}

h1, h2, h3, h4 {
	color: #083D71;
	color: #002;
	font-weight: normal;
	padding-bottom: 10px;
}

h1 {font-size: 2.0em;}
h2 {font-size: 1.8em; color: #002;}
h3 {font-size: 1.4em;}
h4 {font-size: 1.0em;}

p {
	margin-bottom: 1.2em;
	line-height: 1.2em;
	text-align: justify;
}

ol, ul {
	padding: 0;
}

ul li, ol li {
	margin: 0;
	line-height: 120%;
	list-style: none;
}

ol li {
	list-style-position: 1px;
}

a {outline: none;}
a:link, a:visited {color: #FFF;}
a:hover, a:active {color: #002;}

.clear {clear: both;}

/* ###########################
		OOCSS
########################### */

.replace {text-indent: -9999px;}
.no-pad {padding: 0;}
.no-mar {margin: 0;}
.border2px {width: 936px !important;}
.tick li {
	background: url(images/green-tick.png) no-repeat 0 -1px;
	padding-left: 27px;
	padding-top: 2px;
}

/* ############################
		wrappers
############################ */

.wrapper.container_12 {
	text-align: left;
	padding: 0 10px;
	position: relative;
}

#main-content {
}


/* ############################
		header
############################ */

header {
	position: relative;
	margin-bottom: 5px;
}

.logo {
	background: url(images/logo.png) no-repeat;
	float: left;
	display: block;
	height: 100px;
	width: 201px;
	margin-top: 5px;
	padding-bottom: 15px;
}

.quotes {
	background: url(images/quotes.png) no-repeat top right;
	text-indent: -9999px;
	position: absolute;
	zoom: 1;
	bottom: 43px;
	left: 315px;
	height: 95px;
	width: 505px;
}

.testimonials .quotes {background-position: 0 0;}
.results .quotes {background-position: 0 -166px;}
.pictures .quotes {background-position: -3px -322px;}
.contact .quotes {background-position: -3px -490px;}

.award {
	float: right;
	background: url(images/award.png) no-repeat;
	height: 112px;
	width: 112px;
	display: block;
}

/* ############################
		nav
############################ */

nav {
	clear: both;
	width: 100%;
	background: #2484c6;
	border: 2px solid #92c2e3;
	width: 936px !important;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

nav ul {
	max-height: 30.5px;
	text-align: center;
}

nav ul li {
	display: inline-block;
	*display: inline;
	zoom: 1;
	line-height: 100%;
	margin: 0 -2px;
	width: 20.1%;
}


nav ul li a {
	font-family: "proxima-nova-1","proxima-nova-2",sans-serif;
	font-size: 17px;
	font-weight: normal;
	display: block;
	padding: 10px 0 10px;
	text-transform: uppercase;
	text-decoration: none;
	margin-top: -0.5px;
}

nav ul li a:hover {
	color: #550053;
	background: #FFF;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

nav ul li.home-item a {
	margin-left: 0;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px 0 0 2px;
}

nav ul li.current-page-item a {
	color: #002;
	background: #92c2e3;
}

/* ############################
		homepage
############################ */

#main-content {
	background: url(images/home-graph-bg.png) repeat -10px -15px;
	width: 936px;
	height: 306px;
	border: 2px solid #FFF;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	margin-top: 5px;
	margin-bottom: 5px;
	position: relative;
}

.home #main-content > h2 {
	color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 19px; /*1.65em*/
	text-align: center;
	background: #369;
	background: #550053;
	border-radius: 3px 3px 0 0;
	display: block;
	padding: 12px 0;
/*	padding: 10px 0 15px;
	height: 20px;
	line-height: 26px;
	overflow: hidden; */
}

.left-box, .right-box {
	float: left;
	padding-left: 20px;
	padding-right: 20px;
	width: 260px;
}

.left-box {
	font-size: 16px;
	margin-right: 10px;
	padding-top: 23px;
}

.left-box p {
	line-height: 1.3em;
}

.right-box {
	font-size: 15px;
	margin-left: 10px;
	padding-top: 23px;
	padding-left: 10px;
	width: 270px;
}

.right-box ul {
	margin-left: 20px;
	margin-bottom: 15px;
}

.graph {
	float: left;
	display: block;
	margin: 0 4px;
	padding-top: 5px;
}

h3.dmr {
	margin: 0;
	padding: 0;
}

.dmr a {
	background: url(images/dmr-graph.png) no-repeat -10px 0;
	height: 250px;
	width: 308px;
	display: block;
}

.dmr a:hover, .dmr a:active {
	background-position: -337px 0;
}

/* ############################
		program page
############################ */

.programs #main-content section {
	padding: 5px;
	font-size: 15px;
}

.program-client h3, .program-example h3 {
	padding-bottom: 4px;
	font-weight: bold;
}


.program-client li, .program-example li {
	margin: 2px 0;
}


.program-client {
	float: left;
	width: 240px;
	margin-left: 233px;
}
.program-example {
	float: left;
}

.program-list {
	display: block;
	height: 296px;
	width: 917px;
	text-indent: -9999px;
	background: url(images/programs-page-bg2.png) no-repeat;
}

.program-list li span {
}

/* ############################
		bio page
############################ */

.biography #main-content section {
	padding: 10px;
}

.biography h1 {
	position: absolute;
	zoom: 1;
}

.biography h2 {
	font-size: 18px;
	padding-bottom: 15px;
}

.biography h3 {
	font-size: 16px;
	font-weight: bold;
}

.biography .bio-info ul {
	margin-bottom: 20px;
}

.biography .bio-info li {
	font-size: 15px;
}

.bio-info {
	margin-left: 116px;
	padding-left: 220px;
	position: relative;
}

.biography .bio-info h2 {
	margin-left: -220px;
}

.bio-pic {
	position: absolute;
	top: 32px;
	left: 0;
	border: 1px solid #FFF;
}

/* ############################
		testimonials page
############################ */

.video-thumbs {
	text-align: center;
	margin-top: 60px;
}

.video-thumbs li {
	display: inline-block;
	zoom: 1;
	margin: 0 11px;
}

.video-thumbs li a {
	text-decoration: none;
}

.video-thumbs li a img {
	display: block;
	width: 200px;
	height: 150px;
	border: 2px solid #369;
}

.video-thumbs li a:hover img {
	border-color: #FFF;
}

.video-thumbs li a span {
	color: #003;
	font-size: 17px;
}

.video-thumbs li a:hover span {
	text-decoration: underline;
	color: #369;
}


/* ############################
		contact page
############################ */

.contact-details {
	padding: 10px 20px;
	font-size: 16px;
}

.contact-details .phone-no {
	font-size: 18px;
	padding-top: 10px;
	height: 40px;
	margin-top: 12px;
}

.contact-details .office-pic {
	top: 182px;
	left: 16px;
}

.contact-details .office {margin-left: 44px;}

.contact-details .email {
	margin-top: 25px;
}
.contact-details p.email {
	margin-bottom: 10px;
}

.contact-details .email a {
	color: #003;
}

#google-map {
	position: absolute;
	zoom: 1;
	top: 10px;
	right: 10px;
	display: block;
	width: 420px;
	height: 280px;
	padding: 0;
	border: 1px solid #f0f9ff;
	background: url(images/google-map-bg.jpg) no-repeat;
}

/* ############################
		panels
############################ */

aside {
	margin-top: 5px;
}

aside h2 {
	background: url(images/panel-headers.png) no-repeat;
	text-align: center;
	text-indent: -9999px;
	display: block;
	margin-left: auto;
	margin-right: auto;
	height: 25px;
}

.panel-testimonials h2 {background-position: 0 0; width: 171px;}
.panel-pictures h2 {background-position: -177px 0; width: 111px;}
.panel-clients h2 {background-position: -295px 0; width: 91px;}
.panel-contact h2 {background-position: -394px 0; width: 109px;}

.panel-clients .logos {
	background: url(images/panel-logos-bg.png) no-repeat;
}

aside section div {
	display: block;
}

aside section img,
aside section .pics-slide,
aside section .testimonials-slide {
	border: 1px solid #369;
	width: 218px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
aside section img:hover {
	filter: alpha(opacity=80);
	opacity: 0.8;
}
aside section .pics-slide img,
aside section .testimonials-slide img {
	border: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}
aside section .pics-slide,
aside section .testimonials-slide {
	height: 165px;
}



/* ############################
		footer
############################ */

footer {
	position: relative;
	font-size: 14px;
	color: #FFF;
	background: #2484c6 url(images/footer-bg.jpg) repeat;
	border: 1px solid #369;
	width: 918px !important;
	height: 113px;
	margin: 10px 0;
	text-align: center;
	padding: 10px;
	margin-top: 10px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

footer section {
	float: left;
	display: block;
}

footer .address {
	width: 470px;
}

.phone-no {
	background: url(images/icons-contact.png) no-repeat;
	height: 50px;
	padding-left: 45px;
}

footer .phone-no {
	padding-top: 10px;
	height: 40px;
}

.email {
	background: url(images/icons-contact.png) no-repeat 0 -50px;
	height: 35px;
	padding-left: 45px;
	padding-top: 8px;
	margin-top: 15px;
}

footer p {
	margin-bottom: 0;
}

.office-pic {
	position: absolute;
	zoom: 1;
	top: 15px;
	left: 10px;
}

.office {
	margin-left: 55px;
}

.office a {color: #003; font-size: 12px;}


/* slideshow code */

#videoshow ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	height: 1%; /* IE fix */
}

#videoshow ul:after {
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}

#videoshow .videos {
	overflow: hidden;
	width: 370px;
	position: absolute;
	left: 42px;
	top: 12px;
}
#videoshow .videos li {
	width: 360px;
	height: 270px;
	display: block;
	background: #f0f9ff; /* old browsers */
	background: -moz-linear-gradient(top, #f0f9ff 0%, #cbebff 47%, #a1dbff 100%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f0f9ff), color-stop(47%,#cbebff), color-stop(100%,#a1dbff)); /* webkit */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0f9ff', endColorstr='#a1dbff',GradientType=0 ); /* ie */
	padding: 4px;
	border: 1px solid #339;
}
#videoshow .videos li a {
	display: block;
	width: 360px;
	height: 270px;
}
#videoshow .videos h2 {
	margin-top: 0;}

#videoshow .videos-nav {
	z-index: 1;
/*	height: 380px;
	overflow: scroll;
	overflow-x: hidden; */
}

#videoshow .videos-nav li {
	float: left;
	margin: 0 31px;
}

#videoshow .videos-nav li a {
	display: block;
	outline: none;
}

.videos ul li {
	height: 270px;
	display: block;
}

#videoshow .videos ul strong, #videoshow .videos ul p {
	text-indent: -10000px;
	display: block;
	border-bottom: none;
}
.videos-nav {
	position: absolute;
	top: 2px;
	left: 494px;
}

.videos-nav li a {
	margin: 10px 0;
	clear: left;
	position: relative;
	text-decoration: none;
	color: #000;
}

.videos-nav li img {
	background: #f0f9ff;
	float: left;
	height: 110px;
	width: 147px;
	border: 1px solid #2484c6;
}

.videos-nav li .video-title {
	clear: left;
	float: left;
	margin-left: 5px;
	margin-top: 10px;
}

/* social icons */

/*section.socials {
	width: 117px;
	position: absolute;
	right: 10px;
}
.socials a {
	display: block;
	background: url(images/social-icons.png) no-repeat;
	height: 46px;
	width: 117px;
	text-indent: -9999px;
}
.socials a.twitter {
	margin-bottom: 20px;
	background-position: 0 -119px;
}
.socials a.linkedin {
	background-position: 0 -179px;
}
.socials a.twitter:hover {
	background-position: 0 1px;
}
.socials a.linkedin:hover {
	background-position: 0 -59px;
}*/

section.socials {
	width: 96px;
	position: absolute;
	right: 15px;
	top: 15px;
}
.socials a {
	display: block;
	background: url(images/social-icons2.png) no-repeat;
	height: 38px;
	width: 96px;
	text-indent: -9999px;
}
.socials a.twitter {
	margin-bottom: 22px;
	background-position: 0 -98px;
}
.socials a.linkedin {
	background-position: 0 -147px;
}
.socials a.twitter:hover {
	background-position: 0 0px;
}
.socials a.linkedin:hover {
	background-position: 0 -49px;
}

/* iPads (portrait and landscape) ----------- */
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px) {
body {-webkit-background-size: 100% auto;}
}

